/*     132365 : 한줄 텍스트      */
.text__132365__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.4em;
}
.text__132365__ p a {color:#d00000; text-decoration:none;}

@media all and (min-width:768px){
	.text__132365__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__132365__ p {font-size:25px;}
}

/*     132605 : 공백      */
.solid_line__132605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__132605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__132605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__132605__ {height:20px}
}

/*     132595 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__132595__ {max-width:500px;margin:0 auto}
.pm-banner_slide_basic__132595__ a {display:block;border:none}
.pm-banner_slide_basic__132595__ a img {border:none}
.pm-banner_slide_basic__132595__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__132595__ .item {position:relative}
.pm-banner_slide_basic__132595__ .item img {vertical-align:top}

.pm-banner_slide_basic__132595__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__132595__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__132595__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__132595__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__132595__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__132595__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__132595__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__132595__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__132595__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__132595__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__132595__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__132595__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__132595__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__132595__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__132595__.empty__132595__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__132595__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__132595__.build_edit_mode .item:first-child {display:block}

/*     132385 : 실선      */
.solid_line__132385__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__132385__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__132385__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__132385__ {height:20px;}
}

/*     132395 : 한줄 텍스트      */
.text__132395__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__132395__ p a {color:#777777; text-decoration:none;}

/*     132405 : 타이틀 텍스트      */
.title__132405__ {padding:12px 15px; background:#3f4e94;}
.title__132405__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__132405__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__132405__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__132405__ {padding:12px 20px;}
	.title__132405__ .title_inner {display:table; text-align:center;}
	.title__132405__ p {display:table-cell;}
	.title__132405__ p.title_cont1 {font-size:16px;}
	.title__132405__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__132405__ {padding:15px 25px;}
	.title__132405__ p.title_cont1 {font-size:20px;}
	.title__132405__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     132415 : 한줄 텍스트      */
.text__132415__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__132415__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__132415__ p {font-size:20px}
}

/*     132615 : 타이틀 텍스트      */
.title__132615__ {padding:12px 15px; background:#3f4e94;}
.title__132615__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__132615__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__132615__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__132615__ {padding:12px 20px;}
	.title__132615__ .title_inner {display:table; text-align:center;}
	.title__132615__ p {display:table-cell;}
	.title__132615__ p.title_cont1 {font-size:16px;}
	.title__132615__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__132615__ {padding:15px 25px;}
	.title__132615__ p.title_cont1 {font-size:20px;}
	.title__132615__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     132625 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__132625__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__132625__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__132625__ ul li:first-child {margin-top:0}
.text_list__132625__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__132625__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__132625__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__132625__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__132625__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__132625__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__132625__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__132625__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__132625__ ul li {font-size:20px}
}

/*     132635 : 공백      */
.solid_line__132635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__132635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__132635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__132635__ {height:20px}
}

/*     132645 : 탭 버튼 이미지      */
.tab_info__132645__ {display:table;width:100%}
.tab_info__132645__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__132645__ {max-width:100%}
.img__132645__ * {box-sizing:border-box}
.img__132645__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__132645__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__132645__.on > a {border-color:#215591;background:#215591;}
.img__132645__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__132645__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__132645__ > a {height:50px;border-radius:50px;}
	.img__132645__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     132655 : 탭 버튼 이미지      */
.tab_info__132655__ {display:table;width:100%}
.tab_info__132655__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__132655__ {max-width:100%}
.img__132655__ * {box-sizing:border-box}
.img__132655__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__132655__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__132655__.on > a {border-color:#215591;background:#215591;}
.img__132655__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__132655__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__132655__ > a {height:50px;border-radius:50px;}
	.img__132655__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     132705 : 탭 컨텐츠 블록 설정      */
.block_option__132705__ {display:table;width:100%}
.block_option__132705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     132435 : 타이틀 텍스트      */
.title__132435__ {font-size:0}
.title__132435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__132435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__132435__.style_top p {padding-top:10px}
.title__132435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__132435__.style_right p {padding-right:14px}
.title__132435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__132435__.style_bottom p {padding-bottom:12px}
.title__132435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__132435__.style_left p {padding-left:14px}
.title__132435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__132435__.style_circle1 p {padding-left:18px}
.title__132435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132435__.style_circle2 p {padding-left:18px}
.title__132435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132435__ p {font-size:30px}
	.title__132435__.style_top p:before {width:30px}
	.title__132435__.style_right p:before {height:30px}
	.title__132435__.style_bottom p:before {width:30px}
	.title__132435__.style_left p:before {height:30px}
}

/*     132445 : 표 2.0      */
.table__132445__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__132445__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__132445__ * {box-sizing:border-box}
.table__132445__ table {width:100%;margin-top:-1px;table-layout:auto;}
.table__132445__ tr {border-bottom:1px solid #dddddd;}
.table__132445__ tr:first-child {border-bottom:0;}
.table__132445__ td {height:50px;padding:5px 10px;background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;}
.table__132445__ td.empty__132445__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__132445__ > .table_inner {width:350px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__132445__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__132445__ > .table_inner {width:px}
}

/*     132695 : 탭 컨텐츠 블록 설정      */
.block_option__132695__ {display:table;width:100%}
.block_option__132695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     132455 : 타이틀 텍스트      */
.title__132455__ {font-size:0}
.title__132455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__132455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__132455__.style_top p {padding-top:10px}
.title__132455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__132455__.style_right p {padding-right:14px}
.title__132455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__132455__.style_bottom p {padding-bottom:12px}
.title__132455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__132455__.style_left p {padding-left:14px}
.title__132455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__132455__.style_circle1 p {padding-left:18px}
.title__132455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132455__.style_circle2 p {padding-left:18px}
.title__132455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132455__ p {font-size:30px}
	.title__132455__.style_top p:before {width:30px}
	.title__132455__.style_right p:before {height:30px}
	.title__132455__.style_bottom p:before {width:30px}
	.title__132455__.style_left p:before {height:30px}
}

/*     132465 : 표 2.0      */
.table__132465__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__132465__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__132465__ * {box-sizing:border-box}
.table__132465__ table {width:100%;margin-top:-1px;table-layout:auto;}
.table__132465__ tr {border-bottom:1px solid #dddddd;}
.table__132465__ tr:first-child {border-bottom:0;}
.table__132465__ td {height:50px;padding:5px 10px;background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;}
.table__132465__ td.empty__132465__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__132465__ > .table_inner {width:350px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__132465__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__132465__ > .table_inner {width:px}
}

